body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: 300;
	background-color: #DFDFDF;	
	color: #000000;
	text-align: left;
	letter-spacing: 0.17em;
	line-height: 1.5em;
	margin: 0;
}

h1, h2, h3, h4 {font-weight: 200; line-height: 15px; letter-spacing: 0.15em;}
h1 { font-size: 38px; padding: 12px 0 10px 0; }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
h4 { font-size: 15px; }


a:link { color: #338; text-decoration: none;}
a:hover { border-bottom: 1px solid #000; padding: 2px 0 2px 0px;}
a:visited { color: #346; text-decoration: none;}

table.concert td {
	padding: 10px 5px 5px 5px;
	text-align: left;
	vertical-align: top;
}

img {
	border: none;
	/*padding: 5px;*/
	border:1px solid #999;
}

#wrap {
    margin: 50px auto;
    background-color: #EFEFEF;
    color: #000000;
    width: 100%;
    max-width: 1000px;
}

.container {
    padding: 20px 50px 20px 50px;
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 640px;
    color: #000;
    text-align: center;	
}


.container_leftaligned {
    padding: 20px 50px 20px 50px;
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 640px;
    color: #000;
    text-align: left;	
}

.greystrip {
	padding: 20px 50px 20px 50px;
    background-color: #CCC;
    margin: 0 auto;
    width: 640px;
    color: #000;
    text-align: center;	
}
.greystrip a {
    /* COLOUR CHANGE - REMOVE */
    color: #FC1A7C;
    text-decoration: none;
}
.greystripfull {
	padding: 0px 0px 20px 0px;
    background-color: #CCC;
    margin: 0 auto;
    width: 740px;
    color: #000;
    text-align: center;	
}

.lightgreystrip {
	padding: 20px 50px 20px 50px;
    background-color: #EFEFEF;
    margin: 0 auto;
    width: 640px;
    color: #000;
    text-align: center;	
}

.header {
	margin: 0px auto;
	text-align: center;
	background-color: #CCC;
	width: 640px;
	padding: 20px 50px 20px 50px;
}


.twocolumnleft {
	float: left;
	padding: 20px 50px 20px 0px;
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 320px;
    color: #000;
    text-align: center;	
}
.twocolumnright {
	float: left;
	padding: 20px 0px 20px 50px;
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 320px;
    color: #000;
    text-align: center;	
}

.centeringstrip {
	padding: 20px 50px 20px 50px;
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 640px;
    color: #000;
    text-align: center;	
}

.project {
	/* border: 1px solid #888888; */
	text-align: left;
	height: 200px;
	padding: 0px 0 20px 0;
}

.writing {
	/* border: 1px solid #888888; */
	text-align: left;
	padding: 0px 0 10px 0;
}

.projectImage {  DUPLICATED BELOW??
	clear: left;
	float: left;
	width: 200px; 
}
.projectImage img { width: 200px; height: 200px; padding: 0px; border:1px solid #999;}

.writingImage {
    padding: 10px;
    clear: left;
    float: left;
}
.writingImage img {
    width: 100px;
    height: 100px; 
}
.writingImageDynamical {
    padding: 20px;
    clear: left;
    float: left;
}
.writingImageDynamical img {
    width: 100px;
    height: 100px; 
}
.booktitle { color: #575; /*font-style: italic;  text-decoration: underline;  text-decoration-color: grey; -webkit-text-decoration-color: grey;*/}



.projectText {
	float: left;
	padding-left: 20px;
	width: 400px;
}
.projectText a {
    /* COLOUR CHANGE - REMOVE 
    color: #FC1A7C;*/
    text-decoration: none;
}
.blackLink {
    color: #000;
}
.blackLink a {
    color: #000;
}

.highlightText {
	color: #BB4040;
}



.wide_div {
	display: inline-block;
	text-align: left;
	padding: 10px 0px 10px 0px; 
	width: 640px;
	text-align:justify;
	text-justify:inter-word;
	/*border: 1px solid #000000;*/
}
.wide_div a {
    /* COLOUR CHANGE - REMOVE */
    color: #FC1A7C;
    text-decoration: none;
}

.image_div {
	display: inline-block;
	text-align: center;
	padding: 10px 0px 10px 0px; 
	width: 630px;
	/*border: 1px solid #000000;*/
}



.column_div {
	display: inline-block;
	border-left: 6px solid #FFFFFF; border-right: 6px solid #FFFFFF;
	border-top: 6px solid #FFFFFF;
	padding: 0px 0px 0px 0px;
	width: 780px;
}
.column_div_L1 {
	vertical-align: top;
	padding: 30px 50px 30px 56px;
	border-right: 6px solid #FFFFFF;
	text-align: center;
	width: 280px;
	display: inline-block;
	
}
.column_div_R1 {
	vertical-align: top;
	padding: 30px 44px 30px 50px;
	width: 280px;
	display: inline-block;
}
.column_div_L2 {
	vertical-align: top;
	padding: 30px 50px 30px 50px;
	text-align: center;
	width: 280px;
	display: inline-block;
	
}
.column_div_R2 {
	vertical-align: top;
	border-left: 6px solid #FFFFFF;
	padding: 30px 50px 30px 50px;
	width: 280px;
	display: inline-block;
}

/*
@media screen and (max-width: 995px) 	{

	#wrap {
	    width: 100%;
	}

	.container {
	    width: 100%;
	}

	.greystrip {
		width: 100%;
	}

	.header {
		width: 100%;
	}
	
}

/* AVOID 2 PART BOTTOM INFO SECTION 
@media screen and (max-width: 880px) 	{
		#wrap {
	    width: 100%;
	}

	.container {
	    width: 100%;
	}

	.greystrip {
		width: 100%;
	}

	.header {
		width: 100%;
	}
}



@media screen and (max-width: 678px) 	{
	body {
		font-size: 16px;
	}
	h1 { font-size: 58px; padding: 12px 0 10px 0; }
	h2 { font-size: 40px; }
	h3 { font-size: 32px; }
	h4 { font-size: 25px; }
}
@media screen and (max-width: 680px)    {

    h1 { font-size: 56;}
    h3 { font-size: 38;}

    .projectImage {  DUPLICATED BELOW??
        clear: left;
        float: left;
        width: 80%;
        text-align: center;
    }
    .projectImage img { width: 100%; height: inherit;}

    .projectText {width: 100%; text-align: center;}

    #wrap {
        width: 100%;
        text-align: center;
    }

    .container {
        width: 90%;
        text-align: center;
    }

    .greystrip {
        width: 100%;
    }

    .header {
        width: 100%;
    }
    
}
*/

